[cors]
origins = *
credentials = true
headers = accept, authorization, content-type, origin, referer, x-csrf-token
methods = GET, PUT, POST, HEAD, DELETE
max_age = 3600

[chttpd]
bind_address = 0.0.0.0
port = 5984

[couchdb]
enable_cors = true
single_node = false

[admins]
admin = admin